Platform Support Legal and Privacy

推奨動作環境

私達のプロダクトを利用するには、インターネット接続可能なモダンウェブブラウザが必要です。以下より必要かつ推奨ブラウザのバージョンをご確認頂けます。ブラウザプラグインやソフトウェアのインストールは必要ありません。Flatは標準のHTML5テクノロジーのみを使用しています。

iOSデバイスをご利用の場合、Flatはあなたのデバイスのネイティブアプリとしてもご利用頂けます。 App Storeで入手.

デスクトップブラウザ 最低必須バージョン 推奨バージョン
Google Chrome 33 最新安定板
Chromium 33 最新安定板
Firefox1 29 最新安定板
Opera 20 (2014) 最新安定板
Safari (Mac OS)1 7.1 最新安定板
Microsoft Edge1 全バージョン 最新安定板
モバイルブラウザ 推奨バージョン
Google Chrome 最新安定板
Firefox 最新安定板
Safari (iOS) 最新安定板
  1. これらのブラウザはWebMIDIはサポートしていません。FlatでMIDIデバイスを使用するには、Google Chrome、Chromium、Operaをご利用ください。  2 3

Contact us
Can’t find your answer? Get in touch with our team — we're here to help. Contact us →